seo:
  title: GitLab 17.9 released
  description: >-
    Includes GitLab Duo Self-Hosted available in GA, the ability to run multiple
    GitLab Pages sites with parallel deployments, automatic deletion of older
    pipelines, and more!
  ogTitle: GitLab 17.9 released
  ogDescription: >-
    Includes GitLab Duo Self-Hosted available in GA, the ability to run multiple
    GitLab Pages sites with parallel deployments, automatic deletion of older
    pipelines, and more!
  noIndex: false
  ogImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-9-0093-1800x945-fy25.png
  ogUrl: https://about.gitlab.com/blog/gitlab-17-9-released
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-17-9-released
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab 17.9 released",
            "author": [{"@type":"Person","name":"Rutvik Shah"}],
            "datePublished": "2025-02-20",
          }

content:
  title: GitLab 17.9 released
  description: >-
    Includes GitLab Duo Self-Hosted available in GA, the ability to run multiple
    GitLab Pages sites with parallel deployments, automatic deletion of older
    pipelines, and more!
  authors:
    - Rutvik Shah
  heroImage: >-
    images/blog/hero-images/product-gl17-blog-release-cover-17-9-0093-1800x945-fy25.png
  date: '2025-02-20'
  body: >-
    This is the blog post for the [GitLab 17.9
    release](https://about.gitlab.com/releases/2025/02/20/gitlab-17-9-released/).
  category: Product
  tags:
    - releases
config:
  slug: gitlab-17-9-released
  featured: true
  template: BlogPost
  externalUrl: https://about.gitlab.com/releases/2025/02/20/gitlab-17-9-released/
